/* Tablet */ 

@media (max-width: 768px){
	
		body {
		font-size: 90%;
		background-position:center -20px;}


	body::before { 
		/*content: "Tablet media query (<768) fired";
		font-weight:bold;
		display:block;
		text-align:center;
		background: rgba(255,255,0,0.9);
		position:absolute;
		top:0;
		left:0;
		right:0;
		z-index:99;*/
	}
	#menubarnav {
		height:46px;
		
	}
	
	h5 {
		font-size:0.9em;
	}


	
	#menubarnav .nav ul li a { 
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent #E9E9E9 transparent transparent;
    border-image: none;
    border-style: solid;
	padding: 10px 18px; 
	margin-left: 0px; 
	font-size: 18px; 
	font-weight: 500; 
	color: #000; 
	display: inline-block; 
	text-transform: uppercase; 
	border: 0px solid transparent; float: none; }
	
	.container {
		margin-right: 20px;
		margin-left: 20px;
		width: auto;
	}

	
	#header {
		height: 120px;
		width: auto;
	
	}
		#header .nav ul li a {
		font-size:16px;
		padding:4px 10px;
		
	}

	#header .block-logo {
		margin-bottom: 0px;
		width: 210px;
	}

	#header h1 {
		font-size: 2em;
	}
	#header .tagline {
		display: none;
	}
	.partnerspage  {
		display:none;
	}
	.store_box {	 
		
		padding-left:20px;
		top:150px;
	}
		.store_box img {	 
		display:none;
	}




}

/* Mobile */ 

@media (max-width: 480px){
	
	body {
		font-size: 80%;
		background-color:#FFF;
	}
	body  {
	background-image:url(http://act13.actechnologies.co.nz/sites/default/files/img/bg.gif);
	background-repeat: no-repeat;
	background-position: center top;	
	
}



	body::before { 
		/*content: "Tablet media query (<480) fired";
		font-weight:bold;
		display:block;
		text-align:center;
		background: rgba(255,25,60,0.9);
		position:absolute;
		top:0;
		left:0;
		right:0;
		z-index:99;*/
	
	}
	#menubarnav {
		height:41px;	
		background-color:#fff;
		box-shadow: 0px 0px 0px #fff;
	}
		h5 {
		font-size:0.9em;
	}
	.content {
		padding-top:0px;
		
	}
	.bylineFace {
		display:none;	
	}
	.sidebar {
		padding-top:0px;
		
	}

	#menubarnav .nav {
   
    width: 100%;
	}
	
	.login_box {
		width:90%;
		
	}
		
	.tinynav {
		float: left;
		height:40px;
		margin-top:15px;
		
	}
	.tinynav select {
	  background: transparent;
	  width: 100%;
	  padding: 5px;
	 
	  font-weight:400;
	  line-height: 1;
	  border: 0;
	  border-radius: 3px;
	  height: 34px;
	 /* -webkit-appearance: none;*/
	  color: #000;
}

	.tinynav {
		 font-size: 20px;
		text-align:center;
		  width: 100%;
		  overflow: hidden;
		  background: url("images/downArrow.png") no-repeat right #666;
		  border: 1px solid #333;
		  color:#FFF;
	}
		
		
	
	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol, .sixcolRE, .threecolRE {
		float: none;
		display: block;
		width: 100%;
	}

	.threecol {
		margin-top: 20px;
	}

	#header {
		height: 110px;
	}
	#header .nav {
		float:none;
	}
	#header .nav ul li a {
		font-size:16px;
		padding:10px 16px;
		
	}

	#header .block-logo {
		margin-bottom: 10px;
		width: 100%;
	}

	#header h1 {
		font-size: 2.5em;
	}

	#header .tagline {
		display: inherit;
		font-size: 1.15em;
	}
	
	#main {
		clear: both;
	}

	#slider { 
		display: none; 
	}

	.features .read-more { 
		font-size: 1.25em; 
	}

	#footer {
		padding-top: 10px;
	}

	.img-list li { 
		width: 80px; 
		margin-right: 10px; 
		float: left; 
		padding: 5px; 
	}
		.partnerspage, .store_box, .byline {
		display:none;
	}

}